@charset "utf-8";
/**
 * Header
 * - Contains the header image, header text and navigation
 */
#my_header {

}

#my_header::-webkit-scrollbar {
    display: none;
}

.WorkTitle {
    font-family: "Zen New";
    font-style: normal;
    font-weight: 400;
    font-size: large;
}

.content{    
    align-content: center;
	
}

.content img {
	/*display: block;*/
	display: block;
  	margin-left: auto;
  	margin-right: auto;
	margin-bottom: 100px;
	padding: 15px;
	

}





